{
  "title":"lecture3.pdf",
  "description": "Creating a survey",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/7d96d5a62c4c4947aa1ceecd061884d0_lecture3.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
